@font-face {
    font-family: 'oswaldbold';
    src: url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-bold-webfont.eot');
    src: url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-bold-webfont.woff2') format('woff2'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-bold-webfont.woff') format('woff'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-bold-webfont.ttf') format('truetype'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswalddemibold';
    src: url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-demibold-webfont.eot');
    src: url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-demibold-webfont.eot#iefix') format('embedded-opentype'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-demibold-webfont.woff2') format('woff2'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-demibold-webfont.woff') format('woff'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-demibold-webfont.ttf') format('truetype'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-demibold-webfont.svg#oswalddemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldextralight';
    src: url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-extralight-webfont.eot');
    src: url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-extralight-webfont.eot#iefix') format('embedded-opentype'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-extralight-webfont.woff2') format('woff2'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-extralight-webfont.woff') format('woff'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-extralight-webfont.ttf') format('truetype'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-extralight-webfont.svg#oswaldextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldmedium';
    src: url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-medium-webfont.eot');
    src: url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-medium-webfont.eot#iefix') format('embedded-opentype'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-medium-webfont.woff2') format('woff2'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-medium-webfont.woff') format('woff'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-medium-webfont.ttf') format('truetype'),
         url('https://www.rentcardeluxe.es/experiencias/wp-content/themes/dazimaxx/fonts/oswald-medium-webfont.svg#oswaldmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}